Subject: New Reply Received - Product information
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 12 Feb 2022 22:24:54 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Warm greetings sir,<div dir="auto"><br></div>
<div dir="auto">I understand that you're working for this,unfortunately its been a long time and the issue is been unsolved due some mistake from your side.I dint get a good explanation till now for the reason it took so long ,even a phone  call would have been justified after holding to the sofa for a long time. Throughly , I think its the best for you to refund money for customer satisfaction.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 12 Feb 2022, 09:12 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Faizul,</div>
<div><br></div>
<div>Greetings of the day to you !<br>
</div>
<div><br></div>
<div dir="ltr">We understand that this will be really frustrating to you, as you have not received any update on your concerns. Please consider this as a rare example, rest assured that our team is working on your issue, and will get back to you as soon as possible.</div>
<div> </div>
<div>Our team is working to resolve your issue, and we will get back to you as soon as possible.</div>
<div> </div>
<div>your friends</div>
<div dir="ltr">Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3794946